﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SciLeague.TeamService", "SciLeague.TeamService\SciLeague.TeamService.csproj", "{82B576F5-B6C6-4FF7-88AE-882486E3B32E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82B576F5-B6C6-4FF7-88AE-882486E3B32E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82B576F5-B6C6-4FF7-88AE-882486E3B32E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82B576F5-B6C6-4FF7-88AE-882486E3B32E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82B576F5-B6C6-4FF7-88AE-882486E3B32E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {20575201-54B3-4510-925E-9BFB4824AF9E}
	EndGlobalSection
EndGlobal
